Subject: [eppext] charter suggestion

From: "Marc Blanchet" <[email-masked]>
Date: Mon, 09 Nov 2015 09:36:07 -0500

Hello,
  there was some consensus on not to broader the scope of the charter to 
include « unclear » protocols. May I suggest the following 
amendment, which may accomplish both purposes: - make sure we are not 
rejecting an important issue currently on the market, - do not increase 
the scope too much. The following amendment is the following:

- The working group will also identify the requirements for a 
registration protocol where a third-party DNS provider is involved. 
These requirements will be documented in an Informational RFC.

The goal here is to have clear requirements identified. If the end 
recommendation is a protocol, then it would require to modify the 
charter to handle that protocol, which is a good protection against the 
concern people have. At the same time, we will have made progress on 
this issue.

What do people think?

Regards, Marc.